<script>
	export default {

		onLaunch() {
			// 请求初始化一切配置
			console.log('App OnLaunch')

		},
		async onShow() {
			console.log('App Show')
			await this.$store.dispatch('initData')
			// console.log('配置数据初始化完成')
		},
		onHide: function() {
			console.log('App Hide')
		}

	}
</script>

<style lang="scss">
	// @import '@/uni_modules/uv-ui-tools/index.scss';
</style>
